import React from 'react';

export const DashboardIcon = ({ fill = '#F03C78', ...props }) => (
	<svg width='18px' height='11px' viewBox='0 0 18 11' version='1.1' className='dashboard-icon-components' {...props}>
		<g stroke='none' strokeWidth='1' fill='none' fillRule='evenodd'>
			<g transform='translate(0.000000, -5.000000)' fill={fill} fillRule='nonzero'>
				<g>
					<path
						fill={fill}
						d='M8.8571996,5.404208 C6.7211996,5.404208 5.2547996,6.183108 5.2547996,6.183108 L8.5929996,8.445508 C14.2953996,8.266602 16.6663996,13.358708 16.6663996,13.358708 L17.9999996,12.943868 C17.1148396,7.993068 13.0389996,5.404068 8.8569996,5.404068 M0,12.935268 L1.2992196,13.367308 C2.2203196,11.621988 3.5532196,10.532908 3.5532196,10.532908 L2.3961796,8.163308 C0.17198,10.363308 0.00018,12.935108 0.00018,12.935108 M11.3047796,11.646048 C12.0766596,12.731208 11.8821196,14.348448 10.9336796,15.248448 C10.9024296,15.278136 10.8703976,15.307042 10.8368036,15.335948 C10.8039916,15.364854 10.7703976,15.392198 10.7368036,15.41876 C10.2493036,15.8047 9.6493036,16 9.0438436,16 C8.7024436,16 8.3602436,15.938282 8.0352436,15.813282 C6.9727436,15.403122 6.5477436,14.503902 6.0790036,13.543682 C4.8290036,10.983482 3.5790036,8.423282 2.3290036,5.864082 C2.2469716,5.695332 2.3813476,5.527362 2.5383836,5.527362 C2.5813516,5.527362 2.6258836,5.539862 2.6688516,5.568768 C4.8398516,7.044548 7.0008516,8.531168 9.1868516,9.982768 C9.8798116,10.442928 10.8157516,10.958548 11.3048516,11.646048'
					/>
				</g>
			</g>
		</g>
	</svg>
);
